.bg {
	background-color: #a9102e;
	background-image: url(../cimage33/111348bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.welcome_text {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}

a.success_story:link{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

a.success_story:visited{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

a.success_story:hover{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

a.home_service:link{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 13px;
	line-height: 18px;
	color: #434343;
	text-decoration: none;
	font-weight:bold;
}

a.home_service:visited{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 13px;
	line-height: 18px;
	color: #434343;
	text-decoration: none;
	font-weight:bold;
}

a.home_service:hover{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 13px;
	line-height: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight:bold;
}
a.home_footer:link{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
a.home_footer:visited{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

a.home_footer:hover{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #FFCC00;
	text-decoration: none;
}

.home_ftr_dividr{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer_services:link{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 17px;
	color: #ffd820;
	text-decoration: none;
}

a.footer_services:visited{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 17px;
	color: #ffd820;
	text-decoration: none;
}

a.footer_services:hover{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: underline;
}

.footer_services_divider{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 17px;
	color: #ffd820;
	text-decoration: none;
}


.service_name{
	font-family: Tahoma, Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 17px;
	color: #ff0000;
	text-decoration: none;
	padding-top:9px;
	padding-right:3px;
}

.inner_bg {
	background-color: #d6dfe4;
	background-image: url(../cimage33/111348inner_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.inner_heading {
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 27px;
	line-height: 31px;
	color: #000000;
	text-decoration: none;
}

.inner_heading_01 {
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 20px;
	line-height: 26px;
	color: #000000;
	text-decoration: none;
}

.inner_heading_03 {
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 17px;
	line-height:21px;
	color: #CC0000;
	text-decoration: none;
}

.inner_heading_02 {
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 20px;
	line-height: 26px;
	color: #CC0000;
	text-decoration: none;
}

.inner_heading_text {
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 15px;
	line-height: 22px;
	color: #0D0D0D;
	text-decoration: none;
}

a:link{
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 15px;
	line-height: 22px;
	color: #0D0D0D;
	text-decoration: none;
}

a:visited{
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 15px;
	line-height: 22px;
	color: #0D0D0D;
	text-decoration: none;
}

a:hover{
	font-family:"Myriad Pro", Arial, Tahoma;
	font-size: 15px;
	line-height: 22px;
	color: #0D0D0D;
	text-decoration: underline;
}

.inner_footer{
	background-image: url(111348inner_footer.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.appointment {
	background-image: url(111348pics_52.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
